from peewee import SqliteDatabase
from peewee import Model

sqlite = SqliteDatabase("cfd.sqlite", pragmas={'foreign_keys': 1})
sqlite.connect()

class BaseModel(Model):

    class Meta():
        database = sqlite

from model.team import Team
from model.question import Question, Answer
from model.game import Game, Round


sqlite.create_tables([Team, Game, Round, Question, Answer])